{
  "name": "@repo/convex",
  "version": "0.0.1",
  "private": true,
  "main": "./src/index.ts",
  "types": "./src/index.ts",
  "exports": {
    ".": "./src/index.ts",
    "./provider": "./src/provider.tsx"
  },
  "dependencies": {
    "@repo/types": "*",
    "convex": "*"
  },
  "peerDependencies": {
    "react": ">=19.0.0"
  }
}
